#!/Library/Frameworks/Python.framework/Versions/3.4/bin/python3

'''
Created on Aug 28, 2014
humairahmed.com
@author: Humair Ahmed
'''


import sys
import os


#function to create directories
def createDirs(dirs):
    cwd = os.getcwd()  #get current working directory
    
    #create respective directories in current working directory based on command line argument(s) provided
    for dirName in dirs:
        dir_full_path = os.path.join(cwd, dirName)
        os.makedirs(dir_full_path)
        

#main
def main():        
    createDirs(sys.argv[1:])  #pass argument(s) from command line to 'createDirs' function


if __name__ == '__main__':
    main()
